/*********************************** Simple Accessible Horizontal Navigation bar ********************************/
#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:19px 0px 6px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:1.4rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#9bbed2; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#fff; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#fff; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#fff; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:3px 5px 0px 10px; background:#9bbed2;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#123456;}



/****************** header Simple Bar ******************/
.header UL.NavigationBarSimple				{margin:12px 0px 0px 10px; padding:0px; text-align:left; /*white-space:nowrap;*/ background:transparent;}
.header  UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.header  UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:1.4rem; font-weight:normal;}

.header  LI.NavigationBarSimple				{}
.header  LI A.NavigationBarSimple			{color:#57617a; text-decoration:none;}
.header  LI A.NavigationBarSimple:hover		{color:#0b77b6; text-decoration:none;}

.header  LI.NavigationBarSimpleOn				{}
.header  LI A.NavigationBarSimpleOn				{color:#0b77b6; text-decoration:none;}
.header  LI A.NavigationBarSimpleOn:hover		{color:#0b77b6; text-decoration:none;}

.header  SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.header  IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:4px 6px 0px 10px; background:#57617a;} /* left/right - 4px difference */

.header UL.NavigationBarSimple LI A:active, .header UL.NavigationBarSimple LI A:focus	{color:#0b77b6;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

DIV.simple-box		{float:left;}
@media screen and (max-width: 600px) {
	.header UL.NavigationBarSimple		{display:none;}
	DIV.simple-box						{display:none;}
	/*
	DIV.simple-box		{float:right; background-color:#f6f6f6; width:200px; float:none !important; position:fixed; top:0px; right:-210px;  border-radius:6px 0px 0px 6px;z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3);}
	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:15px; right:0px; border-radius:6px 0px 0px 6px; background:#eee url('../toMenu-small.png') no-repeat right center; z-index:9999;}

	.header UL.NavigationBarSimple					{}
	.header UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px; text-align:right; border-bottom:#e4e4e4 2px solid;}
	.header UL.NavigationBarSimple LI:last-child	{border-bottom:0;}
	.header UL.NavigationBarSimple LI A				{height:auto; line-height:115%;}
	.header IMG.NavigationBarSimpleSeperator		{display:none;}
	*/
}



/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; right:0; left:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#ff8c37; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#ff8c37;}



